html,
select {
    box-sizing: border-box
}

.header,
.mainbar-list .mainbar-list-item {
    padding-bottom: 8px
}

.night-mode .box,
.night-mode .button,
.night-mode .footer,
.night-mode .post-card-body {
    background-color: #363636
}

.svg,
img {
    vertical-align: middle
}

.navbar-logo,
.navbar-nav-toggle,
.navbar-touch {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer
}

.box,
.error {
    height: 100%
}

.button,
.text.is-uppercased {
    letter-spacing: 1px;
    text-transform: uppercase
}

.text.is-truncated {
    text-overflow: ellipsis;
    white-space: nowrap
}

.button,
.text.is-uppercased {
    text-transform: uppercase
}

blockquote,
body,
dd,
dl,
dt,
fieldset,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
html,
iframe,
legend,
li,
ol,
p,
pre,
textarea,
ul {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

ul {
    list-style: none
}

button,
input,
select,
textarea {
    margin: 0
}

html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5
}

*,
:after,
:before {
    box-sizing: inherit
}

audio,
embed,
iframe,
img,
object,
video {
    height: auto;
    max-width: 100%
}

iframe {
    border: 0
}

.button,
select,
textarea {
    border-radius: 2px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0;
    text-align: left
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(Roboto), local(Roboto-Regular), url(/main/themes/fonts/roboto-v18-cyrillic_latin-regular.woff2) format("woff2"), url(/main/themes/fonts/roboto-v18-cyrillic_latin-regular.woff) format("woff")
}

@font-face {
    font-family: Roboto;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local("Roboto Italic"), local(Roboto-Italic), url(/main/themes/fonts/roboto-v18-cyrillic_latin-italic.woff2) format("woff2"), url(/main/themes/fonts/roboto-v18-cyrillic_latin-italic.woff) format("woff")
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local("Roboto Medium"), local(Roboto-Medium), url(/main/themes/fonts/roboto-v18-cyrillic_latin-500.woff2) format("woff2"), url(/main/themes/fonts/roboto-v18-cyrillic_latin-500.woff) format("woff")
}

@font-face {
    font-family: Roboto;
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: local("Roboto Medium Italic"), local(Roboto-MediumItalic), url(/main/themes/fonts/roboto-v18-cyrillic_latin-500italic.woff2) format("woff2"), url(/main/themes/fonts/roboto-v18-cyrillic_latin-500italic.woff) format("woff")
}

@-webkit-keyframes fade-in {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes fade-in {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

::-moz-selection {
    background-color: rgba(0, 141, 205, .25);
    text-shadow: none
}

::selection {
    background-color: rgba(0, 141, 205, .25);
    text-shadow: none
}

.night-mode body {
    background-color: #2b2b2b;
    color: #ccc
}

b,
strong {
    font-weight: 500
}

a {
    color: inherit;
    text-decoration: none
}

img {
    display: inline-block
}

pre {
    overflow: auto
}

textarea {
    height: auto;
    min-height: 5rem
}

select {
    width: 100%
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit
}

video {
    height: auto;
    width: 100%
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    overflow-x: hidden
}

@media (min-width: 356px) {
    .container {
        max-width: 592px;
        padding-right: 8px;
        padding-left: 8px
    }
}

@media (min-width: 592px) {
    .container {
        max-width: 728px
    }
}

@media (min-width: 880px) {
    .container {
        max-width: 952px
    }
}

.footer-list,
.mainbar-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -8px;
    margin-left: -8px
}

.footer-list .footer-list-item,
.mainbar,
.mainbar-list .mainbar-list-item {
    position: relative;
    width: 100%;
    padding-right: 8px;
    padding-left: 8px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

.header {
    background-color: inherit
}

@media (min-width: 356px) {
    .header {
        padding-top: 8px
    }
}

.primary {
    padding-bottom: 48px
}

.footer-list .footer-list-item:nth-of-type(2) {
    display: none
}

@media (min-width: 592px) {
    .container {
        padding-right: 16px;
        padding-left: 16px
    }

    .header {
        padding-top: 16px;
        padding-bottom: 16px
    }

    .mainbar-list .mainbar-list-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-bottom: 16px
    }
}

.mainbar-list .mainbar-list-item.has-full-width {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

@media (min-width: 880px) {
    .mainbar-list .mainbar-list-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%
    }

    .mainbar-list.is-expandable .mainbar-list-item:first-of-type {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .mainbar-list.is-expandable .mainbar-list-item:nth-of-type(5n+2),
    .mainbar-list.is-expandable .mainbar-list-item:nth-of-type(5n+3) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

body {
    background-color: #f3f4f6;
    color: #15171a;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh
}

.footer {
    margin-top: auto;
    padding-top: 48px;
    background-color: #008dcd
}

.footer-list .footer-list-item {
    padding-right: 32px;
    padding-bottom: 32px;
    padding-left: 32px
}

@media (min-width: 592px) {
    .footer-list .footer-list-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-bottom: 48px
    }

    .footer-list .footer-list-item:nth-of-type(2) {
        display: block
    }
}

@media (min-width: 880px) {
    .footer-list .footer-list-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
        padding-right: 16px;
        padding-left: 16px
    }

    .footer-list .footer-list-item:nth-of-type(2) {
        display: none
    }
}

.text.is-truncated {
    max-width: 100%;
    overflow: hidden
}

.error {
    padding-bottom: 8em;
    text-align: center
}

.error h1 {
    color: #3eb0ef;
    font-size: 128px;
    font-weight: 500;
    letter-spacing: 8px
}

@media (min-width: 592px) {
    .error h1 {
        font-size: 192px;
        letter-spacing: 12px
    }

    .error p {
        font-size: 20px
    }
}

@media (min-width: 880px) {
    .error h1 {
        font-size: 288px;
        letter-spacing: 18px
    }
}

.error p {
    line-height: 2
}

.error a,
.navbar-nav .nav-item.is-active,
.post-content a:hover,
.text.is-primary {
    color: #008dcd
}

.error a:hover,
.post-content a {
    color: #000
}

.alink {
    box-shadow: 0 0.5px #3eb0ef;
}

.box {
    -webkit-animation: 250ms fade-in;
    animation: 250ms fade-in;
    background-color: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .05), 0 1px rgba(0, 0, 0, .02);
    display: block;
    overflow: hidden
}

.box.has-x-padding-1 {
    padding-left: 4px;
    padding-right: 4px
}

.box.has-y-padding-1 {
    padding-top: 4px;
    padding-bottom: 4px
}

.box.has-x-padding-2 {
    padding-left: 8px;
    padding-right: 8px
}

.box.has-y-padding-2 {
    padding-top: 8px;
    padding-bottom: 8px
}

.box.has-x-padding-3 {
    padding-left: 12px;
    padding-right: 12px
}

.box.has-y-padding-3 {
    padding-top: 12px;
    padding-bottom: 12px
}

.box.has-x-padding-4 {
    padding-left: 16px;
    padding-right: 16px
}

.box.has-x-padding-5,
.post-wrapper .kg-width-full figcaption,
.post-wrapper .kg-width-wide figcaption {
    padding-right: 20px;
    padding-left: 20px
}

.box.has-y-padding-4 {
    padding-top: 16px;
    padding-bottom: 16px
}

.box.has-y-padding-5 {
    padding-top: 20px;
    padding-bottom: 20px
}

a.box {
    -webkit-transition: box-shadow .2s;
    transition: box-shadow .2s
}

a.box:hover {
    box-shadow: 0 2px 8px rgba(0, 0, 0, .08), 0 0 1px rgba(0, 0, 0, .05)
}

.button {
    margin: 16px auto;
    padding-right: 48px;
    padding-left: 48px;
    background-color: #e5eff5;
    border: 2px solid rgba(0, 141, 205, .1);
    box-shadow: inset 0 1px rgba(255, 255, 255, .1);
    color: #006a9a;
    cursor: pointer;
    font-size: 13px;
    font-weight: 500;
    line-height: 52px;
    text-shadow: 0 1px rgba(255, 255, 255, .3)
}

.button:focus {
    outline: 0
}

.night-mode .button {
    border-color: #999;
    color: #fff;
    text-shadow: none
}

.svg {
    display: inline-block;
    fill: currentColor
}

.svg.is-logo {
    height: 30px
}

.text.is-1 {
    font-size: 33px
}

.text.is-2 {
    font-size: 29px
}

.text.is-3 {
    font-size: 25px
}

.text.is-4 {
    font-size: 21px
}

.text.is-5 {
    font-size: 17px
}

.text.is-6 {
    font-size: 15px
}

.text.is-7 {
    font-size: 13px
}

.text.is-8 {
    font-size: 11px
}

.night-mode .navbar-nav .nav-item.is-active,
.night-mode .post-content a:hover,
.night-mode .text.is-primary,
.text.is-secondary {
    color: #3eb0ef
}

.text.is-danger {
    color: #f05230
}

.text.is-warning {
    color: #fecd35
}

.text.is-success {
    color: #a4d037
}

.masthead,
.night-mode .navbar-nav .nav-item,
.text.is-white {
    color: #fff
}

.text.is-black {
    color: #000
}

.text.is-spaced {
    margin-bottom: 8px
}

@media (min-width: 1168px) {
    .container {
        max-width: 1168px
    }

    .footer-list .footer-list-item:nth-of-type(2) {
        display: block
    }

    .mainbar {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%
    }

    .footer-list .footer-list-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%
    }

    .error h1 {
        font-size: 384px;
        letter-spacing: 24px
    }
}

.masthead {
    text-shadow: 0 1px 1px rgba(0, 0, 0, .1)
}

.night-mode .masthead {
    color: #ccc
}

.masthead-list-item:first-of-type {
    margin-bottom: 60px
}

.masthead-list-item:last-of-type {
    margin-top: 40px
}

.masthead-list,
.masthead-nav,
.masthead-social,
.masthead-social .social-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.masthead-nav .nav-title,
.masthead-social .social-title {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
    font-weight: 500
}

.masthead-list-item,
.masthead-nav .nav-item,
.masthead-social .social-item {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 1.4
}

.navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.navbar-logo {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #008dcd;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 52px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 52px
}

.navbar-touch {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-touch-action: none;
    touch-action: none;
    width: 100%
}

.navbar-nav-toggle {
    margin-left: auto;
    display: block;
    height: 52px;
    position: relative;
    width: 52px
}

.navbar-nav-toggle span {
    background-color: #008dcd;
    display: block;
    height: 2px;
    left: calc(50% - 12px);
    position: absolute;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    width: 24px
}

.navbar-nav-toggle span:nth-of-type(1) {
    top: calc(50% - 8px)
}

.navbar-nav-toggle span:nth-of-type(2) {
    top: calc(50% - 1px)
}

.navbar-nav-toggle span:nth-of-type(3) {
    top: calc(50% + 6px)
}

.navbar-nav-toggle.is-active span:nth-of-type(1) {
    -webkit-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg)
}

.navbar-nav-toggle.is-active span:nth-of-type(2) {
    opacity: 0
}

.navbar-nav-toggle.is-active span:nth-of-type(3) {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg)
}

.navbar-nav {
    margin-left: auto;
    display: none;
    line-height: 52px;
    width: 100%
}

.navbar-nav.is-active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center
}

@media screen and (max-width: 600px) {
    .social-title {
        visibility: hidden;
        display: none
    }

    .nav-title {
        visibility: hidden;
        display: none
    }
}

.navbar-nav .nav-title,
.navbar-social .social-title {
    color: #738a94;
    font-size: 15px;
    letter-spacing: .5px;
    line-height: 39px
}

.night-mode .navbar-nav .nav-title,
.night-mode .navbar-social .social-title,
.night-mode .post-content figcaption {
    color: #999
}

@media screen and (max-width: 600px) {
    .night-mode .navbar-nav .nav-item {
        font-weight: 500;
        border-bottom: 1px solid #2b2b2b
    }
}

.night-mode .navbar-nav .nav-item {
    font-weight: 500
}

@media screen and (max-width: 600px) {
    .navbar-nav .nav-item {
        font-size: 17px;
        font-weight: 500;
        border-bottom: 1px solid #f7f7f7
    }
}

.navbar-nav .nav-item {
    font-size: 17px;
    font-weight: 500
}

.navbar-nav .nav-item:hover {
    background-color: #008dcd;
    color: #fff
}

.navbar-social .social-list {
    padding: 12px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.navbar-social .social-item {
    font-size: 29px;
    line-height: 1.3;
    color: #008dcd;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.navbar-misc {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.navbar-misc .misc-item {
    color: #008dcd;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 17px;
    font-weight: 500;
    border: 1px solid #f7f7f7
}

.hr_data {
    border-top: 5px  solid #f3f4f6;
    margin: 10px -100%;
    height: 5px
}

.night-mode .hr_data {
    border-top: 15px  solid #2b2b2b;
    margin: 35px -100%;
    height: 5px
}

.night-mode .navbar-misc .misc-item {
    color: #008dcd;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 17px;
    font-weight: 500;
    border: 1px solid #2b2b2b
}

@media screen and (max-width: 600px) {
    .navbar-misc .misc-item {
        color: #008dcd;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        font-size: 17px;
        font-weight: 500;
        border: 1px solid #f7f7f7
    }
}

@media screen and (max-width: 600px) {
    .night-mode .navbar-misc .misc-item {
        color: #008dcd;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        font-size: 17px;
        font-weight: 500;
        border: 1px solid #2b2b2b
    }
}

.navbar-style {
    margin: 16px 24px;
    background-color: #e5eff5;
    border-radius: 2px;
    border: 1px solid rgba(0, 141, 205, .1);
    box-shadow: inset 0 1px rgba(255, 255, 255, .25);
    cursor: pointer;
    font-size: 17px;
    font-weight: 500;
    text-shadow: 0 1px rgba(255, 255, 255, .5)
}

.night-mode .navbar-style {
    background-color: #008dcd;
    border-color: rgba(0, 0, 0, .25);
    color: #fff;
    text-shadow: none
}

@-webkit-keyframes falling {
    0% {
        -webkit-transform: translate3D(-7.5%, -100%, 0);
        transform: translate3D(-7.5%, -100%, 0)
    }
    100% {
        -webkit-transform: translate3D(7.5%, 100%, 0);
        transform: translate3D(7.5%, 100%, 0)
    }
}

@keyframes falling {
    0% {
        -webkit-transform: translate3D(-7.5%, -100%, 0);
        transform: translate3D(-7.5%, -100%, 0)
    }
    100% {
        -webkit-transform: translate3D(7.5%, 100%, 0);
        transform: translate3D(7.5%, 100%, 0)
    }
}

.post-wrapper {
    padding: 15px 20px
}

.post-wrapper .kg-width-full,
.post-wrapper .kg-width-wide {
    margin-right: -20px;
    margin-left: -20px
}

@media (min-width: 356px) {
    .post-wrapper {
        padding: 18px 24px
    }

    .post-wrapper .kg-width-full,
    .post-wrapper .kg-width-wide {
        margin-right: -24px;
        margin-left: -24px
    }

    .post-wrapper .kg-width-full figcaption,
    .post-wrapper .kg-width-wide figcaption {
        padding-right: 24px;
        padding-left: 24px
    }
}

.post-meta {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    white-space: nowrap
}

.post-tag {
    margin-right: 20px;
    padding: 4px 16px;
    background-color: #008dcd;
    border-radius: 2px
}

.post-content {
    font-size: 15px;
    line-height: 22px
}

.post-title {
    margin-bottom: 11px
}

.center {
    text-align: center
}

.left {
    text-align: left
}

.right {
    text-align: right
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.post-meta {
    margin-bottom: 17px
}

.post-content blockquote,
.post-content p {
    margin-bottom: 22px
}

.post-content figure {
    margin-top: 28px;
    margin-bottom: 39px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (min-width: 592px) {
    .box {
        border-radius: 2px
    }

    .post-wrapper {
        padding: 30px 40px
    }

    .post-wrapper .kg-width-full,
    .post-wrapper .kg-width-wide {
        margin-right: -40px;
        margin-left: -40px
    }

    .post-wrapper .kg-width-full figcaption,
    .post-wrapper .kg-width-wide figcaption {
        padding-right: 40px;
        padding-left: 40px
    }

    .post-content {
        font-size: 15px;
        line-height: 24px
    }

    .post-title {
        margin-bottom: 12px
    }

    .post-content h1,
    .post-content h2,
    .post-content h3,
    .post-content h4,
    .post-content h5,
    .post-content h6,
    .post-meta {
        margin-bottom: 18px
    }

    .post-content blockquote,
    .post-content p {
        margin-bottom: 24px
    }

    .post-content figure {
        margin-top: 30px;
        margin-bottom: 42px
    }
}

.post-content h1 {
    font-size: 33px;
    line-height: 1.3
}

.post-content h2 {
    font-size: 29px;
    line-height: 1.3
}

.post-content h3 {
    font-size: 25px;
    line-height: 1.3
}

.post-content h4 {
    font-size: 21px;
    line-height: 1.4
}

.post-content h5 {
    font-size: 17px;
    line-height: 1.4
}

.post-content h6 {
    font-size: 15px;
    line-height: 1.4
}

.post-content figcaption {
    margin-top: 1em;
    color: #738a94;
    font-size: calc(1em - 2px);
    line-height: 1.5;
    text-align: center
}

.post-content .instagram-media,
.post-content .twitter-tweet,
.post-content iframe {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    display: block !important;
    width: 100% !important
}

.post-content .kg-gallery-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 848px;
    width: 100vw
}

.post-content .kg-gallery-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.post-content .kg-gallery-image img {
    display: block;
    height: 100%;
    margin: 0;
    width: 100%
}

.post-content .kg-gallery-row:not(:first-of-type) {
    margin: .75em 0 0
}

.post-content .kg-gallery-image:not(:first-of-type) {
    margin: 0 0 0 .75em
}

.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    margin-top: 1em;
    font-weight: 500
}

.post-content hr {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
    background-color: #e5eff5;
    border: none;
    height: 2px
}

.post-content mark {
    background-color: #e5eff5;
    color: inherit
}

.night-mode .post-content mark {
    background-color: rgba(255, 255, 255, .1)
}

.post-content blockquote {
    padding-right: 1.5em;
    padding-left: 1.5em;
    border-left: 3px solid #3eb0ef;
    font-style: italic
}

.night-mode .post-content a {
    /*box-shadow: 0 1px #008dcd;*/
    color: #fff
}

.post-content ul {
    list-style-type: disc
}

.post-content ol,
.post-content ul {
    list-style-position: inside
}

.post-title {
    font-size: 33px;
    line-height: 1.3;
    font-weight: 500
}

@media (min-width: 880px) {
    .error p {
        font-size: 24px
    }

    .navbar-misc,
    .navbar-nav .nav-title,
    .navbar-nav-toggle,
    .navbar-style span,
    .navbar-social .social-list,
    .navbar-social .social-title,
    .navbar-touch {
        display: none
    }

    .navbar-nav,
    .navbar-nav.is-active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        width: auto
    }

    .navbar-nav .nav-item {
        padding-right: 20px;
        padding-left: 20px;
        font-size: 15px
    }

    .navbar-nav .nav-item.is-active {
        box-shadow: inset 0 -2px #008dcd
    }

    .night-mode .navbar-nav .nav-item.is-active {
        box-shadow: inset 0 -2px #3eb0ef
    }

    .navbar-style {
        margin: 0;
        -webkit-tap-highlight-color: transparent;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: rgba(0, 0, 0, .01);
        border: none;
        border-left: 1px solid rgba(0, 0, 0, .03);
        border-radius: 0;
        box-shadow: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        font-size: 21px;
        height: 52px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 52px
    }

    .night-mode .navbar-style,
    .night-mode {
        background-color: rgba(255, 255, 255, .01);
        border-color: rgba(255, 255, 255, .03)
    }

    .post-wrapper {
        padding: 45px 60px
    }

    .post-wrapper .kg-width-full,
    .post-wrapper .kg-width-wide {
        margin-right: -60px;
        margin-left: -60px
    }

    .post-wrapper .kg-width-full figcaption,
    .post-wrapper .kg-width-wide figcaption {
        padding-right: 60px;
        padding-left: 60px
    }

    .post-content {
        font-size: 17px;
        line-height: 27px
    }

    .post-title {
        margin-bottom: 14px
    }

    .post-content h1,
    .post-content h2,
    .post-content h3,
    .post-content h4,
    .post-content h5,
    .post-content h6,
    .post-meta {
        margin-bottom: 20px
    }

    .post-content blockquote,
    .post-content p {
        margin-bottom: 27px
    }

    .post-content figure {
        margin-top: 34px;
        margin-bottom: 47px
    }
}

@media (max-width: 880px) {
    .masthead-list-item:last-of-type {
        word-break: break-all
    }
}

.clickbo.is-actives {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}

.clickbo {
    margin-left: auto;
    display: none;
    line-height: 52px;
    width: 100%;
}

.clickbo-style {
    margin: 16px 24px;
    background-color: #e5eff5;
    border-radius: 2px;
    border: 1px solid rgba(0, 141, 205, .1);
    box-shadow: inset 0 1px rgba(255, 255, 255, .25);
    cursor: pointer;
    font-size: 17px;
    font-weight: 500;
    text-shadow: 0 1px rgba(255, 255, 255, .5);
}

.night-mode .clickbo-style {
    background-color: #008dcd;
    border-color: rgba(0, 0, 0, .25);
    color: #fff;
    text-shadow: none;
}

.background_alert {
    background-color: #ebccd1;
    color: #a94442;
}


.blockcender {
    margin-left: auto;
    margin-right: auto
}